﻿::-webkit-scrollbar {
    width: 9px !important;
    height: 9px !important;
}
/* Track */
::-webkit-scrollbar-track {
    background: #F1F1F1 !important;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #CCC !important;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #CCC !important;
}

::-webkit-scrollbar-thumb:window-active {
    background: #CCC !important;
}

#CGPopups {
    display: block !important;
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    opacity: 0;
    transition: opacity ease-in-out 0.2s;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}